/*
 Theme Name:   metroshred
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  A child theme of twentythirteen made for 'metroshred' by Web Bird Digital
 Author:       Peter Wells - Web Bird Digital
 Author URI:   http://webbird.com.au
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  msh
*/


/*@import url("../twentythirteen/style.css");*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* START TAG ELEMENTS */
body, html{
	color:#838383;
	
	font-family:"Roboto", "Source Sans Pro", Helvetica, sans-serif;
}
html{
	overflow-x:hidden;
	overflow-y:visible;
	height: 100%;
	font-size:105%;
	margin-top:0 !important;
	overflow-y: scroll;
}
body {
	min-height: 100%;
	position:relative;
}
h1,h2,h3,h4,h5,h6{
	
	font-family:"Roboto Condensed", "Source Sans Pro", Helvetica, sans-serif;
}
h1{
	font-size:1.9em;
	font-weight: 600;
	font-family:'Roboto Condensed', Helvetica, sans-serif;
	color:#4f4f4d;
}
h2{
	font-family: 'Roboto Condensed', Helvetica, serif;
	color:#333;
	/*text-transform:uppercase;*/
	font-size: 1.4em;
	font-size: 1.4rem;
	font-weight:400;
}
h3{
	font-size: 1em;
	font-size: 1rem;
	font-weight: 400;
	color: #3a99d9;
	margin-bottom:0;
}
h4{
	color:#333;
	font-family:'Roboto Condensed', Helvetica, sans-serif;
}
h5{
	margin:1em 0;
}
hr{
	clear:both;
	background:none;
	border-top:1px solid #333;
	margin:1em 0;
}
a, .entry-content a, .comment-content a, a:visited{
	color:#454545;
	text-decoration:none !important;
}
.entry-content ul{
	margin-bottom:24px;
}
a:focus {
	outline: none;
}
.entry-content a, .comment-content a{
	color:#444;
	text-decoration:underline;
}
.entry-title a {
	color: #000;
}
a:hover, .entry-content a:hover, .comment-content a:hover{
	color:#1db4c9;
}

iframe{
	border:none;
}
::selection{
	background:#333;
	color:white;
}
.comment-respond {
	background-color: #000;
	color: white;
}
input[type="search"]{
	width:100%;
}

ul{
	list-style: none;
    padding:0;
    margin:0;
}

ul li{
	padding-left: 1em;
    /*text-indent: -.5em;*/
   margin-bottom:0.5em;
}

ul li:before{
	content: "\f061";
	font-family: 'FontAwesome', arial, sans-serif;
	display: inline-block;
	text-align: center;
	width: 1.6em;
	height: 1.6em;
	line-height: 1.6em;
	border-radius: 0.8em;
	background-color: #ffe605;
	color: #a3a5a4;
	margin-right: 0.5em;
}
/* END TAG ELEMENTS */
/* START GENERIC CLASSES */
	/*clearfix*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.continue{
	color:#CC0136;
	font-size:1.3em;
	font-weight:bold;
	position:relative;
}
.continue:after{
	content:'\2192';
	font-family:sans-serif;
	color:black;
	font-size:1.8em;
	line-height:0.65em;
	position:absolute;
	right:-1.8em;
	top:0;
}
.title{
	margin:1em 0;
}
.centred{
	max-width:1200px !important;
	padding-left:20px !important;
	padding-right:20px !important;
	margin:0 auto;
}
.white_back{
	background-color:white;
}
.no-pad{
	padding:0 !important;
}
.padded{
	padding-left:20px;
	padding-right:20px;
}
.top_padded{
	padding-top:1em;
}
.no-marg{
	margin:0 !important;
}
.text_left{
	text-align:left;
}
.text_centre, .aligncentre{
	text-align:center;
}
.text_right{
	text-align:right;
}
.styled_scroll::-webkit-scrollbar{
	width: 10px;  /* for vertical scrollbars */
	height: 10px; /* for horizontal scrollbars */
}

.styled_scroll::-webkit-scrollbar-track{
	background: transparent;
}

.styled_scroll::-webkit-scrollbar-thumb{
	background: rgba(0, 0, 0, 0.5);
	border-radius:5px;
}
.no-break{
	white-space:nowrap;
}
button, input[type="submit"], input[type="button"], input[type="reset"]{
	border: none;
	border-radius: 0;
	background: #1db4c9;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	font-family: "Roboto Condensed", "Source Sans Pro", Helvetica, sans-serif;
}
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus{
	border: none;
	border-radius: 0;
	background: #333;
	color:#1db4c9;
	font-weight:bold;
}
button, input, textarea{
	border:1px solid #444;
}
input:focus, textarea:focus{
	border:1px solid #27ae5f;
}
.upper{
	text-transform:uppercase;
}
.background_image{
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
	background-size:cover;
}
.fade_scroll{
	opacity:0;
	
	transform: translate(0,20px);
	-webkit-transition-property: opacity, transform;
	transition-property: opacity, transform;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.fade_scroll.show_fade{
	opacity:1;
	transform: translate(0,0);
}
.bold_title{
	font-family: 'Roboto Condensed', arial, sans-serif;
	font-weight:bold;
	font-size:1.05em;
	text-transform:uppercase;
	color:#333;
}
.green_text, .green_text a{
	color:#27ae5f !important;
}
.single-post .entry-title,
.single-post h3 {
	color:#000!important;
}
.button{
	padding:5px;
	background-color:#1db4c9;
	color:#333 !important;
	display: inline-block;
	padding: 11px 24px 10px;
	margin-bottom:0.5em;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', arial, sans-serif;
	min-width:200px;
}
.button:hover{
	color:#1db4c9 !important;
	background-color:#333;
}
.right_bottom{
	float:right;
}
.ress_box{
	width:100%;
	height:0;
	padding-bottom:56.25%;
	position:relative;
}
.ress_box.form_frame{
	padding-bottom:105%;
}
.ress_box iframe{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.order_form{
	width:100%;
	height:1000px;
}
.yellow{
	color:#feef00;
}
/* END GENERIC CLASSES */
/* START CONTAINERS */
.site{
	border:none;
	padding-left:0;
	padding-right:0;
	max-width:none;
	background:none;
}
.entry-header, .entry-content, .entry-summary, .entry-meta, .footer{
	max-width:none;
	-moz-hyphens:none;
	-webkit-hyphens:none;
	hyphens:none;
	word-wrap: normal;
	
}
.entry-thumbnail .feature_image{
	margin:0;
}
#top_float_banner:not(.ie8):not(.ie7){
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background-color:rgba(0,0,0,0.6);
	
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
    -moz-transition: -moz-transform 0.4s ease-in-out;
    -o-transition: transform 0.4s ease-in-out;
    transition: transform 0.4s ease-in-out;
	
	-webkit-transform:translate( 0, -200px );
	-moz-transform:translate( 0, -200px );
	-ms-transform:translate( 0, -200px );
	transform:translate( 0, -200px );
}
#top_float_banner.down{
	-webkit-transform:translate( 0, 0 ) !important;
	-moz-transform:translate( 0, 0 ) !important;
	-ms-transform:translate( 0, 0 ) !important;
	transform:translate( 0, 0 ) !important;
}
/* END CONTAINERS */

/* START HEADER */
#headers{
	position:relative;
}
#site-header{
	padding:0;
	position:relative;
	padding-top:0.5em;
	background-color:rgba(40,40,40,0.8);
}
#masthead{
	/*position:relative;
	top:-1.5em;*/
	background-color:rgba(40,40,40,0.8);
	height: 2.7em;
}
#header_image{
	max-height: 100%;
	max-width: 100%;
	margin: 0 auto;
	z-index: 2;
	opacity: 1;
	vertical-align: top;
}
#header_top{
	width:100%;
	padding:0.2em 0 2.5em 0;
	text-align:right;
	font-size:0.9em;
	font-weight:bold;
}

.site-header{
	padding:0;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
.header_left, .header_right{
	position:relative;
}
.header_left p, .header_right p{
	margin-bottom:0;
	color:#000;
	font-size:1.2em;
}
.header_left p{
	font-size:1.7em;
}
.header_left .bottom_align, .header_right .bottom_align{
	position:absolute;
	bottom:0;
	left:0;
}
.header_right .bottom_align{
	left:auto;
	right:0;
	text-align:right;
}

p.header_right_text{
	color:#ffe605;
	font-size:1.6em;
}
.header_right_phone{
	font-size:2em;
	color:#fff;
}

.home .entry-header{
	margin-bottom:0 !important;
}

	/*menu*/
ul.nav-menu, div.nav-menu > ul{
	text-align:center;
}
.nav-menu li{
	padding-left: 0;
	padding-right:0;
	text-indent: 0;
	margin: 0;
	color:#fff;
}
.nav-menu li:before{
	display:none;
}
.nav-menu li.spacer:last-of-type{
	display:none;
}
.nav-menu li a{
	font-weight:bold;
	text-transform:capitalize;
	font-weight: 400;
	font-size: 0.95em;
	padding:15px 0;
	position:relative;
	color:#fff;
	text-transform:uppercase;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{
	background-color: transparent;
	color: #ffe605;
	outline:none;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .nav-menu .current-page-ancestor > a{
	color:#ffe605;
	font-style:normal;
}
.main-navigation{
	max-width:none;
	text-align: left;
}

/* sub menus */
.sub-menu, .sub-menu a{
	text-align:left;
	/*left:-12px;*/
	color:#000 !important;
	border:none !important;
}
.sub-menu{
	background:#eee !important;
	padding:0 !important;
	width:138px !important;
	left: -4px !important;
}
.sub-menu a{
	font-size:0.85em !important;
	padding:10px !important;
	background:transparent !important;
	width:100% !important;
}
.sub-menu a:hover, .sub-menu a:active, .sub-menu .current-menu-item a, .sub-menu .current_page_item a {
	background-color:#D8D8D8 !important;
}

	/* justified header - add: 'container_class' => 'menu-main-menu-container centred' to wp_nav_menu() */
.menu-main-menu-container{
	text-align:justify;
	margin-bottom: -1em;
}
ul.nav-menu, div.nav-menu > ul, .nav-menu li{
	display:inline;
	padding:0;
}
.nav-menu li a{
	display:inline-block;
}
.nav-menu li:first-of-type a{
	padding-left:0;
}
.nav-menu li:last-of-type a{
	padding-right:0;
}

.nav-menu li:first-of-type.current_page_item > a:after, .nav-menu li:first-of-type.current_page_ancestor > a:after, .nav-menu li:first-of-type.current-menu-item > a:after, .nav-menu li:first-of-type.current-menu-ancestor > a:after{
	margin-left:-5px;
	width:-webkit-calc( 100% + 5px );
	width:calc( 100% + 5px );
}

.nav-menu li:last-of-type.current_page_item > a:after, .nav-menu li:last-of-type.current_page_ancestor > a:after, .nav-menu li:last-of-type.current-menu-item > a:after, .nav-menu li:last-of-type.current-menu-ancestor > a:after{
	width:-webkit-calc( 100% + 5px );
	width:calc( 100% + 5px );
}

.menu-main-menu-container:after { /* forces the line to break */
	content: '';
	display: inline-block;
	position: relative;
	width: 100%;
	height: 0;
}

	/*Sub-header banner thing*/
.feat_area_section{
	clear:both;
}
.feat_area_section .float_box:first-child{
	padding-left:0;
}
.feat_area_section .float_box:last-child{
	padding-right:0;
}
.banner_section{
	background:transparent;
}
.banner_section .box_left p{
	margin-bottom:0;
}
.tagline_big{
	font-size:2.5em;
	line-height:1em;
	color:#fff;
	background-color:#252525;
	text-transform:uppercase;
	text-align:left;
	display:inline-block;
	width:auto;
	margin-top:0.75em;
	padding:0.3em 0.5em;
}
.hilight{
	color:#1db4c9;
}
.pricetag{
	font-size:2.5em;
	line-height:1em;
	color:#fff;
	background-color:#252525;
	text-transform:uppercase;
	text-align:left;
	display:inline-block;
	width:auto;
	padding:0.3em 0.5em;
	/*white-space:nowrap;*/
}
.pricetag .price_left_top{
	position:relative;
}
.pricetag .price_price{
	color:#1db4c9;
	text-shadow:1px 1px 3px #000;
	font-size:1.3em;
	font-weight:600;
	line-height:1;
}
.pricetag .price_tax{
	position:absolute;
	bottom:-0.2em;
	right:0;
	color:#777;
	font-size:0.4em;
}
.pricetag .price_suffix{
	font-size:0.6em;
	font-weight:bold;
	padding-left:0.2em;
	line-height:1;
	position:relative;
	top:0.2em;
	vertical-align:top;
}
.pricetag .price_left_subtitle{
	color:#ffe605;
	font-size:0.4em;
	text-align:center;
	line-height:0.6;
}
.pricetag .price_right, .pricetag .price_left{
	display:inline-block;
	vertical-align:top;
	white-space:normal;
}
.pricetag .price_left{
	padding-right:0.5em;
}
.pricetag .order_button{
	margin-bottom:0;
	font-size:0.9em;
}
.feat_area_section .centre_align{
	padding-top:1.8em;
	text-align:center;
}
.feat_area_section .right_align{
	padding-top:1.8em;
	text-align:right;
}
.feat_area_section .request_box{
	display:inline-block;
	background-color:#252525;
	color:#fff;
	font-size:1.6em;
	font-weight:600;
	font-family: 'Roboto Condensed', arial, sans-serif;
	text-transform:uppercase;
	padding:0.1em 0.5em;
	margin-top:1em;
}
.request_box a{
	color:#fff;
}

.feat_item:before{
	content:"\f061";
	font-family: 'FontAwesome', arial, sans-serif;
	display:inline-block;
	text-align:center;
	width:1.6em;
	height:1.6em;
	line-height:1.6em;
	border-radius:0.8em;
	background-color:#ffe605;
	color:#a3a5a4;
	margin-right:0.5em;
}
.feat_item{
	color:#fff;
	font-weight:600;
	font-family: 'Roboto Condensed', arial, sans-serif;
	text-transform:uppercase;
	padding:0.25em 0;
	font-size:1.2em;
}


.yellow_diagonal{
	position:relative;
	overflow:hidden;
	z-index:3;
}
.yellow_diagonal>div{
	position:relative;
	z-index:3;
}
.yellow_diagonal:before{
	content:'';
	position:absolute;
	top:-90%;
	left:25%;
	z-index:2;
	width:20%;
	height:400%;
	background-color:#ffe605;
	
	-webkit-transform:rotate(-35deg);
	-moz-transform:rotate(-35deg);
	-ms-transform:rotate(-35deg);
	-o-transform:rotate(-35deg);
	transform:rotate(-35deg);
}
	/*
	LOGO THING:
	<div class="circular_square">
		<div class="vertical_centre">
			<div class="sq_black">only</div>
			<div class="sq_white">$55.00</div>
			<div class="sq_black">per bin</div>
		</div>
	</div>
	<div class="starred">minimum 2 bins</div>
	<div class="starred">loaded on site</div>
	*/
.circular_square{
	width:48%;
	height:0;
	margin:0 auto;
	padding-bottom:48%;
	overflow:visible;
	background:#e86257;
	border-radius:50%;
	border-top-right-radius:0%;
	text-align:center;
	/*cursor:pointer;*/
	position:relative;
	
	-webkit-transition-property: border-radius;
	transition-property: border-radius;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}
.banner_section .circular_square{
	font-size:1.3em;
}
.flying_bin{
	-webkit-transform:translate3d(80px,-700px,0) rotate(80deg) scale(0.1);
	-moz-transform:translate3d(80px,-700px,0) rotate(80deg) scale(0.1);
	-ms-transform:translate3d(80px,-700px);
	-o-transform:translate3d(80px,-700px);
	transform:translate3d(80px,-700px,0) rotate(80deg) scale(0.1);
	
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: /*cubic-bezier(.8,1.04,.69,1.1)*/cubic-bezier(.8,1.04,.24,1.16);
	transition-timing-function: /*cubic-bezier(.8,1.04,.69,1.1)*/cubic-bezier(.8,1.04,.24,1.16);
	-webkit-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.page_loaded .flying_bin{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate(0,0);
	-o-transform:translate(0,0);
	transform:translate3d(0,0,0);
}
.page_loaded .flying_bin:hover{
	-webkit-transform:translate3d(0,25px,0) scale(1.1);
	-moz-transform:translate3d(0,25px,0) scale(1.1);
	-ms-transform:translate(0,25px);
	-o-transform:translate(0,25px);
	transform:translate3d(0,25px,0) scale(1.1);
}
.sq_black{
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}
.sq_white{
	color:#fff;
	font-weight:bold;
	text-shadow: 2px 0px 1px rgba(0, 0, 0, 1);
	font-size:1.8em;
	line-height:1.2em;
}
.vertical_centre{
	position:absolute;
	top:50%;
	width:100%;
	font-size:1.4em;
	line-height:1.2em;
	margin-top:-2.2em;
}
/* circle animations on fade_scroll */
.circular_square.fade_scroll{
	border-top-right-radius:50%;
	border-bottom-right-radius:0%;
}
.circular_square.show_fade{
	border-top-right-radius:0%;
	border-bottom-right-radius:50%;
}
/* circle animations on hover */
.circular_square:hover{
	border-top-right-radius:50%;
	border-bottom-right-radius:0%;
}
/* animations on load */
.starred{
	width:50%;
	float:left;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:1.8em;
	padding:0 0.5em;
}
.starred:nth-of-type(3n-1){
	text-align:right;
}
.starred:nth-of-type(3n){
	text-align:left;
}
.starred:before{
	font-family:'fontawesome';
	content:"\f005";
	padding-right:0.2em;
	color:#e86257;
}
	/*END logo thing*/
/* END HEADER */

/* START BODY */
	/*page titles*/
h4.post_title{
	font-size:1.85em;
}
	/* home banner */
.another_banner{
	background-color:#1db4c9;
	padding: 1em 0;
}
#main .another_banner{
	background-color:#ECEBEA;
	font-size:0.8em;
}
#main .another_banner .centred{
	position:relative;
}
#main .another_banner .centred:before{
	content:"";
	width:6.5em;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	background-image:url('inc/img/Blue-bin.png');
	position:absolute;
	top:0;
	left:20px;
}
#main .another_banner .centred:after{
	content:"";
	width:6.5em;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	background-image:url('inc/img/Blue-bin-reverse.png');
	position:absolute;
	top:0;
	right:20px;
}
.banner_main{
	color:#27ae5f;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-size:5.4em;
	line-height:1em;
}
.banner_sub{
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-align:justify;
	text-transform:uppercase;
	font-size:1.6em;
	height:1.5em;
}
.banner_sub:after{
	content: '';
	display: inline-block;
	position: relative;
	line-height:0;
	width: 100%;
	height: 0;
}
.row_item{
	display:inline-block;
}

#home_feature{
	background-color:#333;
	padding:2em 0;
}
#home_feature h3{
	text-transform:capitalize;
	font-size:1.8em;
	margin-bottom:0.5em;
}
#home_feature p{
	color:#fff;
	line-height:1.8;
}

	/* titles */
.entry-title{
	text-transform: uppercase;
	margin-bottom: 1em;
	color:#000;
}

#primary{
	margin-top:0.5em;
}

	/* home content */
.red_col{
	color:#e86257;
}
.blue_col{
	color:#3a99d9;
}
.red_background{
	background-color:#e86257;
	
}
.blue_background{
	background-color:#3a99d9;
}
a.home_box_link, a.home_box_link:hover{
	color:inherit;
}
.home_box_icon{
	width:65%;
	padding-bottom:65%;
}
.home_box_icon_fa{
	color:#fff;
	font-size:5em;
	line-height:2em;
}
.home_box_content{
	text-align:center;
}
.home_box_content p{
	margin:0;
	color:#333;
}
	/* category listing */

	/* sidebar */
.sidebar_width{
	width:66.66%;
	float:left;
}
.sidebar-inner {
	margin: 0 auto;
	width: 33.33%;
	max-width: none;
	position: static;
	top: 0;
	float:left;
}
.sidebar-inner>.padded{
	padding-top:0;
	padding-right:0;
}
.sidebar-inner>.padded aside{
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:0;
}
.sidebar-inner .img_link{
	padding-bottom:90%;
	background-size:contain;
}
.site-main .widget-area {
	margin-right: 0;
	width:100%;
}

.site-main .sidebar-inner .widget-title{
	border-bottom:1px solid #444;
	text-transform:uppercase;
	font-size:1.2em;
}
.paging-navigation{
	background:transparent;
}
.post-navigation .nav-links, .paging-navigation .nav-links{
	/*margin:0 20px;*/
	max-width:1120px;
}
.paging-navigation .meta-nav, .paging-navigation a:hover .meta-nav{
	background:transparent;
	border-radius:0;
	padding:0;
	color:inherit;
	font-style: normal;
	font-size: 0.8em;
	font-weight: 300;
	line-height: 1.8em;
	width:auto;
}
.paging-navigation .nav-previous .meta-nav{
	padding:0;
	width:auto;
}
.navigation .nav-links a{
	padding:0 0.5em;
	color:#444;
	font-weight:normal;
	font-style:normal;
	font-size:18px;
	font-weight: 300;
	line-height:1.8em;
	display:inline-block;
}
.navigation .nav-links a:hover{
	color:#000;
}
.navigation .nav-links a[rel="prev"]{
	padding-right:4em;
}
.navigation .nav-links a[rel="next"]{
	padding-left:4em;
}
.no-comments{
	display:none;
}
.site-main .sidebar-inner .widget-title{
	background-color:#333;
	color:#fafe11;
	font-weight:bold;
	font-family: 'Roboto Condensed', arial, sans-serif;
	padding:0.5em 0.75em 0.3em;
	text-transform:capitalize;
	font-size:1.6em;
}

	/* shortcodes */
.float_box{
	width:50%;
	float:left;
	min-height:130px;
	display:block;
	padding:1em;
}
.no_min{
	min-height:0;
}
.one_third{
	width:33.333%;
}
.two_third{
	width:66.666%;
}
.one_half{
	width:50%;
}
.one_half:nth-of-type( 2n - 1 ){
	padding-left:0;
}
.one_half:nth-of-type( 2n ){
	padding-right:0;
}
.one_quarter{
	width:25%;
}
.hide_br>br{
	display:none;
}
.services_container{
	padding-top:0.5em;
}
.portfolios_container{
	padding-top:0.5em;
}
.media_box, .award_box {
	width:100%;
	clear:both;
	margin-bottom: 1em;
	overflow:visible;
}
.media_box .portfolio-image{
	background-size:contain;
}
.entry-content .one_half:nth-child(1), .entry-content .one_half:nth-child(2){
	padding-top:0;
}
	/*forms*/
.visual-form-builder-container{
	margin-left:0em;
}
form.visual-form-builder{
	margin:0;
}
.visual-form-builder fieldset, .visual-form-builder .vfb-legend{
	border:none;
	margin:0;
}
.vfb-legend h3{
	color:#fff;
	font-weight:bold;
	font-family: 'Roboto Condensed', arial, sans-serif;
	text-transform: uppercase;
	font-size:1.6em;
	margin-top:0.1em;
	margin-bottom:0.5em;
}
.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul, .visual-form-builder ol, .entry-content .visual-form-builder ol, .comment-content .visual-form-builder ol, .mu_register .visual-form-builder ol{
	margin:0;
	list-style-type: none;
}
.visual-form-builder li, .entry-content .visual-form-builder li, .comment-content .visual-form-builder li, .mu_register .visual-form-builder li{
	padding:0;
	margin-bottom:0.5em;
}
.visual-form-builder li:before{
	content:none;
}
.visual-form-builder label, label.vfb-desc, .vfb-item{
	text-indent:0;
}
.visual-form-builder fieldset, input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, .vfb-select{
	border-radius:0;
	background:transparent;
	box-shadow:none;
}
input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, .vfb-select{
	border:none;
	background-color:#eee;
	width:100%;
}
.vfb-full{
	width:100%;
}
.vfb-left, .vfb-right{
	display:block;
	float:left;
	width:50%;
}
.vfb-left{
	padding-right:5px;
}
.vfb-right{
	padding-left:5px;
}
.vfb-full, .vfb-left, .vfb-right{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.vfb-full label, .vfb-left label, .vfb-right label{
	order:1;
}
.vfb-full input, .vfb-left input, .vfb-right input, .vfb-full select, .vfb-left select, .vfb-right select{
	order:2;
}
.vfb-item{
	clear:both;
}
.vfb-textarea {
	display:block;
}
.visual-form-builder .vfb-legend{
	padding:0;
}
input[type="submit"]{
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Roboto Condensed', arial, sans-serif;
	float:right;
	padding-left:0.5em;
	padding-right:0.5em;
}
input[type="submit"]:hover, input[type="submit"]:active{
	background-color:#444;
}

	/* padded pages */
.limited_width .centred{
	max-width:916px !important;
}

.even_more_limited_width .centred{
	max-width:701px !important;
}

	/*contact page*/
	
/* END BODY */
/* START FOOTER */
#foot_grey{
	width:100%;
	background:#333;
	color:#fff;
}
#foot_widget_title{
	color: #006eb0;
	line-height: 3em;
	padding-bottom: 0.5em;
	padding-left:6px;
	padding-right:6px;
}
#foot_sidebar{
	padding-top:1em;
	padding-left:14px;
	padding-right:14px;
}
.site-footer{
	width:100%;
	background-color:transparent;
	text-align:left;
}
.site-info{
	background-color: #fff;
	max-width:none;
	width:100%;
}
.green_bar{
	background-color:#27ae5f;
	width:100%;
	height:2em;
}
/* END FOOTER */
/* START WIDGETS & SIDEBARS */
.widget{
	background-color:transparent;
}
.widget .widget-title{
	font-style:normal;
}
#secondary .sidebar-inner{
	max-width:none;
}

#secondary .widget-area{
	float:none;
}
#secondary .widget-area .widget {
	padding: 20px 20px 0 0;
}
#secondary .widget-area .widget:first-of-type{
	padding-top:0;
}

#foot_top{
	white-space:nowrap;
	overflow:hidden;
	overflow-x:auto;
	text-align:center;
	position:relative;
}

#foot_top .widget{
	display:inline-block;
	vertical-align:top;
	float:none;
	white-space:normal;
	width: 10%;
}

#foot_top .widget.widget_text{
	width:22%;
	left: 0;
	text-align: left;
	position: absolute;
}

.img_link{
	width:100%;
	height:0;
	padding-bottom:100%;
	
	background-size:100%;
	background-size:cover;
	background-repeat:no-repeat;
}
.site-footer .widget-area{
	max-width:none;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text{
	color:#444;
	text-transform:uppercase;
	color: #ffe605;
	font-weight:bold;
	font-family:'Roboto Condensed', arial, sans-serif;
}
.site-info .widget-title, .site-info .widget-title a, .site-info .wp-caption-text{
	color:#fff;
	font-size:1em;
	padding:0 0 1em 0;
}
.site-info>div.centred{
	text-align:right;
}
.site-info>div.centred .widget{
	text-align:left;
}
#foot_grey{
	width:100%;
	height:auto;
	position:relative;
	/*margin:20px 0 0 0;*/
}
#foot_grey a{
	color:#1db4c9;
}
#foot_sidebar{
	height:auto;
	width:100%;
}
.site-footer .widget-area{
	height:100%;
}
.site-footer .widget{
	font-size:1.1em;
	color:#fff;
	padding:6px;
	margin:0;
	width:40%;
	height:100%;
	min-width:120px;
	min-height:150px;
	float: none;
	display: inline-block;
	vertical-align: top;
	padding:0 2.5%;
}
.site-footer .widget:nth-child(3n-2){
	padding-left:0;
	width:30%;
}
.site-footer .widget:nth-child(3n){
	padding-right:0;
	width:30%;
}
.site-footer .img_link{
	background-size:contain;
}
#footer_bar{
	/*margin-top:4.5em;*/
	height:1.5em;
	padding-bottom:4.5em;
}
.widget a{
	color:#CC0136;
}
.entry-meta a{
	color:#444;
}
.single-pharmacy .entry-title{
	display:none;
}
.entry-title a:hover, .widget a:hover, .entry-meta a:hover, .navigation a:hover{
	color:#555;
}
.widget ul a, .widget_tag_cloud .tagcloud>a{
	color:#444;
}
.widget ul a:hover, .widget_tag_cloud .tagcloud>a:hover{
	color:#444;
}
.widget li{
	padding-left: 0;
	text-indent: 0;
}
.widget li:before{
	display:none;
}
.latest_title{
	margin-bottom:0;
	color:#555;
}
.latest_article{
	line-height:1.8;
}
.latest_more{
	float:right;
	text-transform:uppercase;
	color:#000 !important;
}
#footer_phone{
	font-size:2em;
	margin-left:0.5em;
	margin-top:0;
	margin-bottom:0;
	line-height:1em;
}
#foot_sidebar .widget section{
	margin-bottom:0.5em;
	line-height:1.7em;
}
	/* tag cloud */
.widget_tag_cloud .tagcloud>a{
	font-size:1em !important;
	display:block;
	line-height:2em;
}
/* END WIDGETS & SIDEBARS */
/* START SUBSCRIBE POPUP */
#mask{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	z-index:4;
}
#subscribe_popup{
	position:relative;
	width:100%;
	max-width:1000px;
	margin:200px auto;
	background:#fff;
	padding:2em;
}
#close_button{
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	padding:0.4em;
}
#close_button:hover{
	color:#C95A65;
}
#close_button:before{
	content:'\f405';
	display: inline-block;
	width: 26px;
	height: 26px;
	-webkit-font-smoothing: antialiased;
	font-size: 26px;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
}
.widget fieldset{
	border:none;
	padding:0;
	margin:0;
}
.widget .vfb-name-normal{
	width:100%;
	padding-bottom:0.5em;
}
.widget .vfb-text{
	width:100%;
}

.site-footer .widget a{
	color:#ffe605;
}
.textwidget a{
	color:#eee !important;
}
.textwidget a.phone{
	text-transform: uppercase;
	color: #ffe605 !important;
	font-weight: bold;
	font-size:1.6em;
	font-family: 'Roboto Condensed', arial, sans-serif;
}
	/* subscribe button */
#head_subscribe{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 45px;
}
.subscribe_button{
	color:#333;
	font-size:1em;
	font-weight:bold;
	position:relative;
	margin-right:2.5em;
	cursor:pointer;
}
.subscribe_button:after{
	content:'\2192';
	font-family:sans-serif;
	color:black;
	font-size:1.8em;
	line-height:1.4em;
	position:absolute;
	right:-1.4em;
	top:0;
}
.subscribe_button:hover, .subscribe_button:hover:after{
	color:#333;
}
/* END SUBSCRIBE POPUP */
/* HOME SLIDER */
.banner_image{
	position:relative;
	width:100%;
	height: 0;
	padding-bottom: 57.4%;
	overflow:hidden;
	
	z-index:-1;
}
.home .banner_image{
	padding-bottom:0;
	height:450px;
}
.banner_image.auto_slide{
	width: 100%;
	white-space:nowrap;
}
.banner_image .slide{
	width:100%;
	height:100%;
	display: inline-block;
	position:absolute;
	left:0;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	
	opacity:0;
	
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
}
.banner_image .opaque{
	opacity:1;
}
.banner_overlay{
	position:absolute;
	display:inline-block;
	max-width:490px;
	white-space:normal;
	bottom:2em;
	padding:0.5em 1.5em;
	min-height:4em;
	background:#e5e5e5;
	background:rgba(255,255,255,0.65);
	color:#3A3A3A;
	font-family: 'Roboto Condensed';
	font-size:1.3em;
}
/* END HOME SLIDER */

/* START BLOG GALLERY */
.blogs_container{
	margin-top:-1em;
}
.blog_box{
	width:25%;
	margin:0;
	display:inline-block;
	text-align:center;
	margin-top:1em;
}
.blog_box .blog_cat_image{
	
}
.blog_title_container .blog_title{
	margin-top:0;
	font-weight:bold;
	color:#f47320;
	text-transform:uppercase;
}
.blog_title_container:hover .blog_title{
	color:#FF2700;
}
/* END BLOG GALLERY */

/* REQUEST A PICK UP FORM */
.entry-content .vfb-item, .vfb-full{
	width:100%;
	margin:0.5em 0;
	clear:both;
	display:block;
}
.entry-content .vfb-item:before,
.entry-content .vfb-item:after,
.entry-content .vfb-full:before,
.entry-content .vfb-full:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.entry-content .vfb-item:after,
.entry-content .vfb-full:after {
    clear: both;
}

.entry-content .vfb-item,
.entry-content .vfb-full {
    *zoom: 1;
}

.entry-content .vfb-item label{
	float:left;
	min-width:33.33%;
	line-height:2em;
	font-size:1.2em;
	text-align:right;
	padding-right:1em;
	vertical-align:top;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.entry-content .vfb-item input, .entry-content .vfb-item textarea, .entry-content .vfb-item select{
	float:left;
	width:66.66% !important;
	border:none;
	color:#fff;
	background-color:#333 !important;
	padding:0.5em 0.5em;
	
	font-family: 'Roboto Condensed', arial, sans-serif;
	font-weight:bold;
	font-size:1.2em;
	vertical-align:top;
	margin:0 !important;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}
.entry-content .vfb-item-address .vfb-desc{
	text-align:left !important;
}
.entry-content .vfb-span{
	font-size:0.8em;
}
.entry-content .vfb-item select{
	min-width:200px;
	width:auto !important;
}
.entry-content .vfb-left input,.vfb-left label, .entry-content .vfb-right input, .entry-content .vfb-right label{
	width:100% !important;
	text-align:left;
}

/* NEW VFB PRO FORMS */
.vfb-fieldType-submit button.btn{
	background-color: #1db4c9;
    color: #333;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Oswald', arial, sans-serif;
	float:right;
	border:none;
	font-size:1.2em;
	border-radius:0;
	padding: 0.5em 0.5em;
	min-width:200px;
}
.vfb-fieldType-submit button.btn:hover, .vfb-fieldType-submit button.btn:active{
	
	background-color: #333 !important;
    color: #1db4c9;
}
.vfbp-form .vfb-form-group{
	margin-bottom:0;
}
.vfbp-form input[type="text"], .vfbp-form input[type="tel"], .vfbp-form input[type="email"], .vfbp-form input[type="url"],
.vfbp-form .vfb-fieldType-textarea textarea, .vfbp-form .vfb-fieldType-select select, .vfbp-form .vfb-fieldType-address select{
	border:none;
	background-color:#333;
	color:#fff;
	min-width: 200px;
	-webkit-box-shadow: none;
    box-shadow: none;
    border-radius:0;
    padding: 1.5em 0.5em;
    float:left;
    
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.vfbp-form input[type="text"], .vfbp-form input[type="tel"], .vfbp-form input[type="email"], .vfbp-form input[type="url"],
.vfbp-form .vfb-fieldType-textarea textarea{
	width:66.66%;
}
.vfbp-form .vfb-fieldType-select select, .vfbp-form .vfb-fieldType-address select{
	width:auto;
	height:3em;
    line-height: 3em;
    padding-top: 0;
    padding-bottom: 0;
}
.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .{
	padding:0;
}
.vfb-col-12{
	width:100%;
	clear:both;
	/*margin-bottom:1em;*/
}
.vfb-form-group:before,
.vfb-form-group:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.vfb-form-group:after {
    clear: both;
}
.vfbp-form label{
	display:block;
	font-weight:normal;
	font-size:1em;
	float: left;
	text-align:right;
    min-width: 33.33%;
    line-height:2.3em;
    padding-right:1em;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.vfbp-form .vfb-required-asterisk{
	color:#333;
}

.vfb-address-block .vfb-form-group{
	width:50%;
	float:left;
	padding:0 0.5em;
}

.vfb-address-block .vfb-form-group label, .vfb-address-block .vfb-form-group input, .vfb-address-block .vfb-form-group textarea, .vfb-address-block .vfb-form-group select{
	width:100%;
}

.vfb-address-block .vfb-form-group:nth-child( 2n ) label{
	text-align:left;
}

.vfb-address-block .vfb-form-group:nth-child(1){
	width:66.66%;
	padding:0;
	margin-bottom: 1em;
}

.vfb-address-block .vfb-form-group:nth-child(2){
	width:100%;
	padding:0;
}

.vfb-address-block .vfb-form-group:nth-child(2) label{
	width:33.33%;
	text-align:right;
}
.vfb-address-block .vfb-form-group:nth-child(2) input, .vfb-address-block .vfb-form-group:nth-child(2) textarea, .vfb-address-block .vfb-form-group:nth-child(2) select{
	width:66.66%;
}

.vfbp-form .g-recaptcha{
	width: 66.66%;
    float: left;
}

/* END VFB PRO FORMS */

.entry-content .vfb-item input[type="submit"]{
	width:auto !important;
	min-width:200px;
	background-color:#1db4c9 !important;
	color:#333;
	float:right;
}
.entry-content .vfb-item input[type="submit"]:hover{
	background-color:#333 !important;
	color:#1db4c9;
}
.entry-content .vfb-item:before{
	background-color:transparent;
}
.entry-content .vfb-legend h3{
	color:#333;
}
/* END REQUEST A PICK UP FORM */

/* ADMIN STUFF */
#wpadminbar{
	opacity:0.1;
}
#wpadminbar:hover{
	opacity:0.9;
}
.blog .site-content .post h3,
.single-post .site-content .post h3 {
	display:inline-block;
}

#foot_sidebar .LinkImg{
	float:right;
	width:170px;
	min-height:0;
	height:auto !important;
	padding:0 !important;
}
#foot_sidebar .LinkImg .img_link{
	padding-bottom: 80px;
}
/* START RESPONSIVE BREAKPOINTS */
@media screen and (min-width:643px){
	.home article.page{
		/*position:fixed;
		bottom:0;*/
		width:100%;
	}
	.home .site-header{
	}
	.home .white_back{
		background-color:rgba(255,255,255,0.50);
	}
}

@media screen and (max-width:1200px){
		/* centre menus */
	#masthead{
		height:auto;
	}
	ul.nav-menu, div.nav-menu > ul, .nav-menu li{
		display:inline-block;
	}
	ul.nav-menu{
		width:100%;
	}
	.nav-menu .spacer{
		display:none;
	}
	.nav-menu .menu-item{
		padding-left:0.25em;
		padding-right:0.25em;
	}
}
@media screen and (max-width:1150px){
	.banner_sub{
		text-align:center;
		height:auto;
	}
	.banner_sub .row_item{
		padding-left:1em;
		padding-right:1em;
	}
	.banner_sub:after{
		display:none;
	}
	
	.feat_area_section .float_box{
		width:50%;
	}
	
	.pricetag .price_left, .pricetag .price_right{
		padding-top:0.5em;
		display:block;
		padding-left:0;
		padding-right:0;
	}
	.pricetag .price_right{
		padding-top:1em;
		text-align:center;
	}
}
@media screen and (max-width: 1069px){
	.site-main .widget-area {
		margin-right: 0;
		width:100%;
	}
	#site-navigation .menu-main-container{
		padding-left:0;
	}
	#header_top{
		padding-bottom:105px;
	}
}
@media screen and (max-width:999px){
	.sidebar_width, .search.sidebar .page-content, .blog.sidebar .page-content, .attachment .entry-header, .sidebar .comments-title{
		max-width:none;
	}
	
	#foot_top .widget.widget_text{
		position: relative;
		min-width:200px;
	}
}
@media screen and (max-width:900px){
		/* header */
	#top_header_centre .float_box{
		width:100%;
		text-align:center;
	}
	#top_header_centre .alignright{
		text-align:center;
		float:none;
	}
	
	.one-quarter.breaks, .quarter.breaks{
		float:none;
		width:100%;
	}
	.one-half.breaks, .half.breaks{
		float:none;
		width:100%;
	}
	.three-quarters.breaks{
		float:none;
		width:100%;
	}
	.one-third.breaks, .third.breaks{
		float:none;
		width:100%;
	}
	.two-thirds.breaks{
		float:none;
		width:100%;
	}
	
		/* forms */
	.entry-content .vfb-item label{
		text-align:center;
		width:100% !important;
	}
	.entry-content .vfb-item input, .entry-content .vfb-item textarea, .entry-content .vfb-item select{
		width:100% !important;
	}
	
		/* sidebars */
	.sidebar_width{
		width:100%;
	}
	.site-main .sidebar-inner{
		width:100%;
	}
	.sidebar-inner>.padded{
		padding:0;
	}
}
@media screen and (max-width:766px){
	.nav-menu li a{
		padding:15px 5px !important;
	}
	
	
	.feat_area_section .float_box{
		width:100%;
		text-align:center;
	}
	.feat_area_section .float_box .feat_items{
		display:inline-block;
		text-align:left;
	}
	.pricetag .price_left, .pricetag .price_right{
		padding-top:0;
		display:inline-block;
		padding-left:0;
		padding-right:0.5em;
	}
	.pricetag .price_right{
		padding-top:0;
		padding-right:0;
		text-align:left;
	}
	
		/* fix weird padding from parent theme */
	.padded, #content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links{
		padding-left:0;
		padding-right:0;
	}
	
		/* footer widgets */
	.site-footer .widget{
		width:50%;
	}
	.site-footer .widget{
		width:100% !important;
		padding:1em 0 2em 0;
		float:none;
		display:block;
	}
	.site-footer .widget:nth-child(3n-2){ /* first */
		border-top:none;
		padding-top:0;
	}
	.site-footer .widget:nth-child(3n){ /* last */
		border-bottom:none;
		padding-bottom:0;
	}
	
		/* halves & thirds */
	.one-half, .half, .one_third, .third, .two_thirds, .two_third {
		width:100%;
	}
	.one_quarter{
		width:50%;
	}
}
@media screen and (max-width:643px){
	#top_header_centre .header_centre{
		padding:0 !important;
	}
	.header_left, .header_left .bottom_align, .header_right, .header_right .bottom_align{
		text-align:center;
		width:100%;
		position:static;
	}
	.menu-toggle{
		font-family: "Roboto Condensed", "Source Sans Pro", Helvetica, sans-serif;
		font-weight:500;
	}
	
	#site-navigation{
		text-align:center;
		background-color:#333;
	}
	.menu-toggle{
		color: #fff;
		width: 100%;
		text-align: center;
		/* border: 1px solid #999; */
		box-sizing: border-box;
	}
	.menu-toggle:after{
		content:"\f431";
		-webkit-font-smoothing: antialiased;
		font-family: 'Genericons';
		color:#fff;
		font-size:21px;
		padding:0;
		vertical-align: -5px !important;
	}
	.nav-menu .spacer{
		display:none !important;
	}
	.menu-main-menu-container{
		margin-bottom:0;
	}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{
		color:#eee;
	}
	.menu-toggle:hover:after, .menu-toggle:active:after{
		color:#eee;
	}
	.menu-main-menu-container:after{
		display:none;
	}
	.toggled-on .menu-toggle:after{
		content:"\f432";
	}
	.toggled-on .menu-toggle{
		vertical-align: top;
	}
	.nav-menu li:first-of-type a, .nav-menu li:last-of-type a{
		padding-left:5px;
		padding-right:5px;
	}
	.nav-menu li:first-of-type.current_page_item > a:after, .nav-menu li:first-of-type.current_page_ancestor > a:after, .nav-menu li:first-of-type.current-menu-item > a:after, .nav-menu li:first-of-type.current-menu-ancestor > a:after{
		margin-left: 0;
		width: 100%;
	}
	ul.nav-menu{
		display:none;
	}
	.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover, .toggled-on .nav-menu > li a:focus, .toggled-on .nav-menu > ul a:focus{
		background-color:transparent;
		color:#222;
	}
	.toggled-on li, .toggled-on .children {
		display: block !important;
	}
	
	#site-header{
		padding-right:20px !important
	}
	
	.fixed_header{
		position:static;
	}
	
	.header_padded{
		margin-bottom:0;
	}
	.border-top .entry-title, .awards_container .description .entry-title, .media_box .content .title, .border-top>p, .border-top>.entry-content, .awards_container .description p, .media_box .content p{
		width:100%;
	}
	
	.pricetag .price_left, .pricetag .price_right{
		padding-top:0.5em;
		display:block;
		padding-left:0;
		padding-right:0;
	}
	.pricetag .price_right{
		padding-top:1em;
		text-align:center;
	}
	
	.float_box{
		width:100% !important;
		padding-left:0;
		padding-right:0;
	}
	.one_quarter{
		width:100%;
	}
	
	.blog_box{
		width:50%;
	}
	
		/* forms */
	.entry-content .vfb-left, .vfb-right{
		width:100% !important
	}
}
@media screen and (max-width:600px){
	#wpadminbar {
		position: fixed;
	}
	
	#header_image{
		clear:both;
	}
	#header_subtitle{
		width:100%;
		margin-left:0;
	}
}
@media screen and (max-width:515px){
	#head_subscribe{
		top:0;
	}
		/* footer widgets */
	.site-footer .widget, .site-main .sidebar-inner .widget{
		max-width:100% !important;
		margin:0 auto !important;
		float:none;
	}
	
	.site-footer .widget, .blog_box{
		width:100%;
	}
	
	.tagline_big{
		font-size:2.2em;
	}
	
	.pricetag .price_price, .pricetag .price_suffix{
		width:100%;
		text-align:center;
		display:block;
	}
	.pricetag .price_left_subtitle{
		line-height:1.5em;
	}
	
	.centred{
		padding-left:5px !important;
		padding-right:5px !important;
	}
}
@media screen and (max-width:300px){
	
}
/* END RESPONSIVE BREAKPOINTS */
